/** page_editor_view_new/frontend/294664/802874/46161038/55/46161038/ea7f851b0bb04bc29a8e4155cc238beb/page_editor.css **/
#iocu1nligb{min-height:125px;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 0px 5px 15px;max-width:100%;flex:1 1 100%;align-items:normal;justify-content:center;}#iowf6i9erz{position:relative;padding-right:0px;padding-left:0px;}#io1ch55pkq{position:relative;}#io9sjo1wks{position:relative;padding:0px;}#iorguo0985{width:100%;margin-top:10px;margin-bottom:10px;}#io4ng2sgk4{overflow:unset;}#iotunrrfc2{position:relative;z-index:auto;}#io8ij5mi43{overflow:unset;}#iontfqfhuc{position:relative;z-index:auto;}#io2p1f4udv{z-index:auto;overflow:unset;}#iotw7d2ihn{position:relative;z-index:auto;}#iorguo0985 #ld-css-173491918679494200 a:hover{color:var(--ld-Auxiliary2) !important;}#iorguo0985 #ld-css-173491918679494200 a:hover *{color:var(--ld-Auxiliary2) !important;}@media (min-width:1200px){#io1ch55pkq{max-width:1440px;margin:0 auto;}}@media (max-width: 1024px){#iocu1nligb{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iorguo0985{margin:10px 0 10px 0;padding:0;}#iowf6i9erz{padding-right:0px;padding-left:0px;}#io9sjo1wks{display:grid;grid-template-columns:repeat(2, 1fr);row-gap:10px;column-gap:20px;align-items:center;justify-content:normal;}}@media (max-width: 767px){#io9sjo1wks{display:flex;grid-template-columns:remove;row-gap:remove;column-gap:remove;padding:0px;}#iocu1nligb{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iorguo0985{margin:10px 0 10px 0;padding:0;}#iowf6i9erz{padding-right:0px;padding-left:0px;}} /* 自定义样式start */#iowf6i9erz {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iowf6i9erz {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iowf6i9erz {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */